package com.upyuns.platform.rs.universal.constant;

/**
 * @author libin
 * @version 1.0
 * @description
 * @data 2019/10/12 10:22
 */
public enum PaySubErrorCodeEnum {

    /**
     * 普通付款异常
     */
    PAY_ERROR("EPAY_10000"),
    /**
     * 需要继续付款错误码
     */
    PAY_NEED_ERROR("EPAY_10001");

    private String subCode;

    PaySubErrorCodeEnum(String subCode) {
        this.subCode = subCode;
    }

    public String getSubCode() {
        return subCode;
    }

    public void setSubCode(String subCode) {
        this.subCode = subCode;
    }
}
